import request from '@/assets/js/utils/request'

// 查询app首页菜单列表
export function queryFunctionListPage(data) {
  return request({
    url: '/bidprocurement/common-app/app/function/queryFunctionListPage',
    method: 'post',
    data
  })
}
// 保存app首页菜单列表
export function saveAppFunction(data) {
  return request({
    url: '/bidprocurement/common-app/app/function/saveAppFunction',
    method: 'post',
    data
  })
}

// 保存app首页菜单列表
export function delAppFunction(data) {
  return request({
    url: '/bidprocurement/common-app/app/function/delAppFunction',
    method: 'post',
    data
  })
}

